@media only screen and (max-width : 1239px) {
	section.slider .slider-list .slide-item .slide-wrapper {
		padding-left:30px;
	}
	.slider-list .slick-dots {
		left:30px;
	}
	section.slider .slider-highlight {
		left:0;
		padding:0 30px;
	}
	section.slider .slider-highlight .slider-highlight-item {
		max-width:220px;
	}
	header .header-top,
	header .header-bottom {
		padding:0 25px;
	}
	header .header-bottom .pesquisa {
		width:180px;
	}
	header .gca {
		width: calc(100% - 180px);
	}
	.projects-testimony .wrapper {
		flex-direction:column;
	}
	.projects-testimony .testimony {
		display:block;
		width:100%;
		margin-top:30px;
	}
	.projects-testimony {
		margin:36px auto 0;
	}
	.projects-testimony .testimony img {
		display:block;
		float:left;
	}
	.projects-testimony .testimony .testimony-content {
		display:block;
		float:left;
		width:581px;
		width:calc(100% - 310px);
		padding:30px 60px 0;
		height:232px;
	}
	.projects-testimony .testimony .testimony-content-link,
	.projects-testimony .testimony .testimony-content-summary,
	.projects-testimony .testimony .testimony-content-subtitle,
	.projects-testimony .testimony .testimony-content-title {
		display:block;
	}
	section.other-highlights,
	section.news,
	section.multimedia,
	section.agenda,
	section.alert {
		margin-right:25px;
		margin-left:25px;
	}
	.banner .banner-list {
		margin:0 25px;
		width: calc(100% - 50px);
	}
	.banner .banner-list .slick-dots {
		left:0;
		width:100%;
	}
	.multimedia .multimedia-form {
		padding:35px 20px 20px;
	}
	.multimedia .multimedia-action {
		padding-left:20px;
	}
	.multimedia .multimedia-action .multimedia-action-item {
		width:142px;
	}
	.multimedia .multimedia-result-left {
		width:65%;
	}
	.multimedia .multimedia-result-right {
		width:35%;
	}
	.multimedia .multimedia-list {
		flex-direction:column;
		padding: 20px 20px 0;
	}
	.multimedia .multimedia-list .multimedia-item {
		height:110px;
		width:auto;
		justify-content:flex-start;
	}
	.multimedia .multimedia-list .multimedia-item,
	.multimedia .multimedia-list .multimedia-item:nth-last-child(-n+2) {
		margin-bottom:10px;
		margin-right:0;
	}
	.multimedia.seccao .multimedia-list .multimedia-item,
	.multimedia.seccao .multimedia-list .multimedia-item:nth-last-child(-n+2) {
		margin-bottom:0;
	}
	.multimedia .multimedia-list .multimedia-item:last-child {
		margin-bottom:0;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-detail {
		width:280px;
	}	
	.multimedia .multimedia-list .multimedia-item .multimedia-image {
		width:146px;
		background-size:contain;
	}
	.multimedia .multimedia-list .multimedia-item .multimedia-icon {
		background-position: 13px 60px;
	}
	.multimedia .multimedia-action-link {
		margin-left:20px;
	}
	.multimedia .multimedia-result-right .publications {
		margin-top: 20px;
		margin-right: 20px;
		width:calc(100% - 20px);
		height:470px;
		padding:20px 10px;
	}
	.multimedia.seccao .multimedia-result-right .multimedia-action-link-div {
		width:calc(100% - 20px);
		margin-bottom: 20px;
	}
	.multimedia.seccao .multimedia-action-link {
		margin-bottom:0;
	}
	.multimedia .multimedia-result-right .multimedia-action-link {
		width:230px;
		background-position: 180px center
	}
	.multimedia .multimedia-result-right .multimedia-action-link:hover {
		background-position: 200px center
	}
	.news .stats .stats-img-tag {
		width:100%;
	}
	.news .news-content .news-content-date {
		display:none;
	}
	.news .news-area {
		flex-direction:column;
	}
	.news .news-filter {
		flex-direction:row;
		width:100%;
		height:auto;
		justify-content:space-between;
	}
	.news .news-filter .news-filter-title {
		flex:1;
	}
	.news .news-content {
		padding:0 15px;
		width: 100%;
	}
	.other-highlights .other-highlights-list .other-highlights-item {
		width:355px;
		overflow:hidden;
	}
	.other-highlights .other-highlights-list .slick-dots {
		left:0;
	}
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-detail,
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-image {
		max-width:409px;
		margin:0 auto;
	}
	.projects-testimony.content .projects-action,
	.projects-testimony.content .projects-list {
		width:926px;
	}
	footer .wrapper {
		margin:0 25px;
		width:calc(100% - 50px);
	}
	footer .top .contacts-address-title {
		margin-bottom:30px;
	}
	footer .top .contacts .contacts-address-see-more {
		margin-right:0;
	}
	footer .top .contacts .contacts-address {
		padding-right:20px;
	}
	footer .top .contacts .contacts-address:first-of-type {
		width:220px;
	}
	footer .gca-footer .gca-footer-list {
		flex-wrap:wrap;
	}
	footer .gca-footer .gca-footer-list .gca-footer-item {
		max-width:initial;
		margin-bottom:20px;
		width:50%;
	}
	footer .gca-footer .gca-footer-line .gca-footer-line-item {
		flex-direction:column;
		align-items:flex-start;
		margin-bottom: 20px
	}
	footer .gca-footer .gca-footer-line .gca-footer-line-submenu-link:first-of-type {
		padding-left:0;
	}
	footer .footer-social-gca-list {
		flex-wrap:wrap;
		justify-content:center;
		height:auto;
		padding:10px 0;
	}
	footer .footer-social-gca-list .footer-social-gca-link {
		padding:10px 20px;
	}
	footer .footer-social-content .footer-social-block {
		margin-bottom:25px;
	}
	footer .footer-social-content .footer-social-block:first-of-type {
		width:100%;
	}
	footer .footer-social-content .footer-social-align {
		flex-wrap:wrap;
	}
	footer .footer-social-newletter [type="text"] {
		width:80%;
		width:calc(100% - 140px);
	}
	section.areas .areas-detail {
		padding:0 25px;
	}
	section.areas .areas-detail .areas-detail-wrapper {
		padding-right:0;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item.slick-slide.slick-active .seccoes-slide-title {
		padding-left:25px;
	}
	.projects-testimony .projects-action {
		margin-right:auto;
		margin-left:auto;
	}
	
	.projects-testimony .testimony {
		margin:30px 25px 0;
		width: calc(100% - 50px);
	}
	.agenda .seccao .agenda-scheduling-list .agenda-scheduling-item {
		height:310px;
	}
	.agenda .seccao .agenda-scheduling-list .agenda-scheduling-link {
		padding:10px 20px;
	}
	#content.gca > .wrapper {
		flex-direction: column;
		align-items: center;
	}
	
	.gca-block-highlight {
		width:98%;
	}
	#content.gca .menu-lateral {
		order:1;
		width:98%;
	}
	.content-gca {
		align-items:center;
		width:100%;
	}
	.wrapper-gca:first-of-type {
		width: 300px;
	}
	.wrapper-gca:last-of-type {
		width: calc(100% - 300px);
	}
	.content-gca .imagens-ambiente .imagens-ambiente-content {
		margin-left:100px;
	}
	.content-gca .content-gca-wrapper {
		display:flex;
		flex-direction:column;
		align-items:center;
		padding-right:55px;
		padding-left:55px;
	}
	.gca-social {
		width: 658px;
	}
	body.detalhe .content-gca .content-gca-wrapper {
		display:block;
		padding-left:30px;
		padding-right:30px;
		max-width: 720px;
	}
	.gca-title-main {
		display:block;
		width:100%;
	}
	.content-gca .imagens-ambiente .imagens-ambiente-content {
		max-width: 100%;
	}
	.menu-lateral {
		width:280px;
	}
}
@media only screen and (max-width : 1023px) {
	
	.hamburguer {
		display:flex;
	}
	header .gca {
		display:none;
	}
	header .header-bottom .wrapper {
		justify-content:flex-end;
	}
	header .header-bottom .pesquisa {
		width:42px;
		margin-right:50px;
	}
	header .header-bottom .pesquisa [type="submit"] {
		top:0;
		left:0;
		height:42px;
		width:42px;
		border:1px solid #999999;
	}
	header.scrolled .header-bottom .pesquisa [type="submit"],
	header:hover .header-bottom .pesquisa [type="submit"] {
		background:url(../img/lupa-pesquisa-white.png) no-repeat center;
	}

	header:hover  .header-bottom .gca .gca-link {
		color:#FFFFFF;
	}
	header .header-bottom .pesquisa [type="text"]{
		display:none;
	}
	header .header-bottom .pesquisa {
		display:none;
	}
	section.slider .slider-list .slide-item {
		background-attachment:scroll;
		background-position:center;
	}
	section.slider .slider-list .slide-item .theme-highlight {
		font-size:13px;
	}
	section.slider .slider-list .slide-item .title {
		font-size:55px;
	}

	section.slider .slider-list .slide-item .subtitle,
	section.slider .slider-list .slide-item .subtitle-anchor{
		font-size:15px;
	}

	.alert-list {
		margin-top:35px;
	}
	
	.alert-list .alert-list-item {
		flex-direction:column;
		height:160px;
	}
	.alert-list .alert-list-item .icon {
		margin-right:0;
		margin-bottom: 10px;
	}
	.alert-list .alert-list-item .text {
		text-align:center;
		padding-bottom:30px;
	}
	.alert-list .slick-dots {
		left:0;
	}
	
	.agenda .wrapper {
		flex-direction:column;
	}
	.agenda .agenda-scheduling-list .agenda-scheduling-link .agenda-scheduling-title {
		font-size:14px;
	}
	.agenda .agenda-scheduling{
		width:100%;
		margin-bottom:30px;
	}
	.agenda .agenda-scheduling.seccao{
		margin-bottom:0;
		margin-top:20px;
	}
	.agenda .agenda-banner {
		width: 720px;
		height: 240px;
		margin: 0 auto;
		justify-content:center;
	}
	
	.projects-testimony.content .projects-action,
	.projects-testimony.content .projects-list {
		width:614px;
	}
	
	section.areas {
		flex-direction:column;
		margin: auto;
	}

	section.areas .areas-detail {
		width:100%;
		padding-bottom:30px;
	}
	section.areas .areas-slider-list,
	section.areas .areas-detail .areas-detail-wrapper{
		width:100%;
	}
	section.areas .testimony-highlight {
		max-width:435px;
	}
	section.areas .testimony-highlight .testimony-highlight-link {
		margin-bottom:0;
	}
	section.areas .areas-detail .areas-detail-link {
		float:right;
		margin-top:-42px;
	}
	section.areas .areas-slider-list .areas-slide-item {
		padding-bottom: 75px;
	}
	section.areas .areas-detail .areas-detail-title {
		font-size:30px;
		margin-top:40px;
	}
	section.areas .testimony-highlight {
		padding-top:27px;
	}
	section.areas .testimony-highlight .testimony-highlight-description {
		font-size:17px;
	}
	section.areas .testimony-highlight .testimony-highlight-name {
		font-size:13px;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .seccoes-slide-geral {
		width:100%;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .seccoes-slide-detail {
		position:absolute;
		bottom:0;
		width:768px;
		left:calc(50% - (768px/2));
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .seccoes-slide-detail .seccoes-slide-detail-wrapper {
		display:flex;
		justify-content:space-between;
		width:100%;
		background:none;
		padding-top:20px;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .seccoes-slide-detail-title {
		font-size:20px;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .theme-geral {
		padding-bottom:20px;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item .slider-highlight {
		padding-top:0;
		width:270px;
		padding-top:20px;
		padding-bottom:20px;
	}
	section.seccoes .seccoes-slider-list .slick-dots {
		width:768px;
		bottom:105px;
		left: calc(50% - (768px/2));
		padding-left:25px;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item.slick-slide .seccoes-slide-title,
	section.seccoes .seccoes-slider-list .seccoes-slide-item.slick-slide.slick-active .seccoes-slide-title{
		margin-top:0;
	}
	section.seccoes .seccoes-slider-list .seccoes-slide-item.slick-slide .seccoes-slide-detail .seccoes-slide-detail-wrapper,
	section.seccoes .seccoes-slider-list .seccoes-slide-item.slick-slide.slick-active .seccoes-slide-detail .seccoes-slide-detail-wrapper {
		margin-left:0;
		padding-left:25px;
		padding-right:25px;
	}
	section.banner-big {
		margin:0 24px;	
	}
	.banner-big-list .banner-big-item .banner-big-link {
		justify-content:flex-end;
	}
	.banner-big-list .banner-big-item .banner-big-wrapper {
		width:345px;
		padding-right:50px;
	}
	.services-projects-events-list {
		max-width:720px;
		width:92%;
		margin-right: auto;
		margin-left: auto;
		margin-top:45px;
	}
	.services-projects-events-list .services-projects-events-item {
		width:233px;
	}
	.services-projects-events-list .services-projects-events-image {
		height:180px;
	}
	.imagens-ambiente .imagens-ambiente-title {
		font-size:30px;
	}
	#content.detalhe {
		flex-direction:column;
	}
	.menu-lateral,
	.wrapper-gca:first-of-type,
	.wrapper-gca:last-of-type {
		width:100%;
	}
	
	.menu-lateral-wrapper {
		display:none;
		margin: 0 25px;
	}
	.menu-lateral-wrapper-active,
	.menu-lateral-responsive {
		display:block;
	}
	.content-gca .imagens-ambiente .imagens-ambiente-content {
		width:720px;
		margin:0 auto;
	}
	.content-gca .imagens-ambiente .imagens-ambiente-title {
		font-size:20px;
	}
	body.detalhe .content-gca .content-gca-wrapper {
		padding-left:0;
		padding-right:0;
	}
	.news-highlights-list,
	.photos-highlights-list, 
	.posters-highlights-list {
		width:660px;
	}
	.content-gca .imagens-ambiente {
		background-position:center;
	}
	
}
@media only screen and (max-width : 940px) {
	.projects-seccao-list,
	.projects-testimony .testimony,
	.projects-testimony .projects-action,
	.projects-testimony .projects-list {
		width:720px;
		margin-right:auto;
		margin-left:auto;
	}
	.projects-seccao-list .projects-seccao-list-item .projects-seccao-wrapper,
	.projects-testimony .projects-list .projects-list-item {
		width:232px;
	}
	.projects-seccao-list .projects-seccao-list-item .projects-seccao-wrapper img {
		height:177px;
	}
	.projects-seccao-list .projects-seccao-list-item .projects-seccao-list-link {
		min-height:200px;
	}
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-detail,
	.other-highlights .other-highlights-list .other-highlights-item .other-highlights-image {
		max-width:355px;
		overflow:hidden;
	}
}